<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="@dimen/content_padding_10"
            android:gravity="center"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/content_padding_30"
                android:lineSpacingExtra="@dimen/content_padding_8"
                android:text="根据国家相关法律规定，为保障线上交易活动得安全，参与互联网大额提现等资金活动时需要进行实名认证。完成实名认证后，提现将不需要再进行验证。"
                android:textColor="#404040"
                android:textSize="@dimen/text_size_12" />

                <TextView
                    android:id="@+id/dialog_sure"
                    android:text="确定"
                    style="@style/style_button"
                    android:layout_width="200dp"/>

        </LinearLayout>

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentEnd="true"
            android:src="@mipmap/try_dialog_x"/>
    </RelativeLayout>
</FrameLayout>